Zum Inhalt wechseln


Foto

Vmware Web Client 6.0 neustes Flash-Update im Chrome: Kaputt


  • Bitte melde dich an um zu Antworten
6 Antworten in diesem Thema

#1 zahni

zahni

    Expert Member

  • 16.474 Beiträge

 

Geschrieben 16. Oktober 2017 - 16:54

Achtung: wer  noch den 6.0'er Web Client von  Vmware benutzt: Das aktuelle Flash-Plugin im Chrome funktioniert  nicht mehr. Meldung: "Shockwave Flash has crashed."

 

Siehe auch:

 

 

https://bugs.chromiu...etail?id=774862


Wen du nicht mit Können beeindrucken kannst, den verwirre mit Schwachsinn!


#2 zahni

zahni

    Expert Member

  • 16.474 Beiträge

 

Geschrieben 18. Oktober 2017 - 09:16

Von Adobe soll es nächste Woche eine neue Beta geben:

 

https://forums.adobe...9892825#9892825


Wen du nicht mit Können beeindrucken kannst, den verwirre mit Schwachsinn!


#3 zahni

zahni

    Expert Member

  • 16.474 Beiträge

 

Geschrieben 19. Oktober 2017 - 11:04

Es gibt doch schon eine Beta:

 

http://labs.adobe.co...lashplayer.html

 

Die scheint dieses Problem zu beheben, zumindest bei mir.


Wen du nicht mit Können beeindrucken kannst, den verwirre mit Schwachsinn!


#4 Dukel

Dukel

    Board Veteran

  • 9.299 Beiträge

 

Geschrieben 19. Oktober 2017 - 14:49

So wie es aussieht gibt es das selbe Problem im Firefox.

Hier crasht Flash beim Zugriff auf die Flash Konsole. Die html 5 Konsole funktioniert.


Stop making stupid people famous.


#5 zahni

zahni

    Expert Member

  • 16.474 Beiträge

 

Geschrieben 19. Oktober 2017 - 14:56

Dann probiere  die Beta aus. Die funktioniert hier im Chrome. 


Wen du nicht mit Können beeindrucken kannst, den verwirre mit Schwachsinn!


#6 Domo

Domo

    Junior Member

  • 116 Beiträge

 

Geschrieben 20. Oktober 2017 - 07:14

Hi,

 

Hatte dasselbe Problem auch unter Version 6.5 und mit Firefox... Abhilfe hat bisher nur ein Rollback auf eine alte Version gebracht.

 

Grüsse,



#7 zahni

zahni

    Expert Member

  • 16.474 Beiträge

 

Geschrieben 26. Oktober 2017 - 08:19

Jetzt scheint des die offizielle Version 27.0.0.183 zu geben. Fehler müsste  behoben sein (konnte  ich noch nicht testen)


Wen du nicht mit Können beeindrucken kannst, den verwirre mit Schwachsinn!